CARGO-HELP(1)

NAME
cargo-help — Get help for a Cargo command

SYNOPSIS
cargo help [subcommand]

DESCRIPTION
Prints a help message for the given command.

EXAMPLES

    1. Get help for a command:

        cargo help build

    2. Help is also available with the --help flag:

        cargo build --help

SEE ALSO
cargo(1)